/* =========================
  Base
========================= */
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  min-width: 0;
  color: #171F40;
  font-family:"游ゴシック体", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN",
  "Meiryo", sans-serif;

  overflow-x: hidden;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

img,
picture,
svg {
  max-width: 100%;
}

img {
  height: auto;
  vertical-align: bottom;
}

/* =========================
  Template adjustment
========================= */
.rs-main {
  width: 100%;
  overflow: hidden;
}

/* =========================
  FV
========================= */
.dt-fv {
  width: 100%;
  color: #171F40;
  overflow: hidden;
}

.dt-fv__visual {
  position: relative;
  width: 100%;
  height: 470px;
  overflow: hidden;
}

.dt-fv__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
}

.dt-fv__bg img {
  display: block;
  width: 100%;
  max-width: none;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.dt-fv__inner {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 900px;
  height: 100%;
  margin: 0 auto;
}

.dt-fv__content {
  position: absolute;
  top:  55px;
  width: 50%;
  max-width: calc(100% - 30px);
}

.dt-fv__logo {
  width: 470px;
  max-width: 100%;
  margin: 0 0 25px;
}

.dt-fv__logo img {
  display: block;
  width: 100%;
  height: auto;
}

.dt-fv__lead {
  width: auto;
  max-width: 100%;
  margin-left: 30px;
  margin-bottom:20px;
  color: #151F42;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
}

.dt-fv__lead span {
  position: relative;
  display: inline-block;
  color: #1A9A63;
  font-size: 22px;
  letter-spacing: 0em;
}

.dt-fv__lead span::before,
.dt-fv__lead span::after {
  content: "";
  position: absolute;
  top: -1px;
  width: 5px;
  height: 5px;
  background: #1A9A63;
  border-radius: 50%;
}

.dt-fv__lead span::before {
  left: 7px;
}

.dt-fv__lead span::after {
  right:10px;
}
.dt-fv__text {
  max-width: 100%;
  margin: 0;
  color: #151F42;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0em;
  text-align: left;
}

.dt-fv__badge {
  position: absolute;
  top: 20px;
  right: 0;
  width: 105px;
}

.dt-fv__badge img {
  display: block;
  width: 100%;
  height: auto;
}

.dt-fv__spText {
  display: none;
}

.dt-fv__period {
  width: 100%;
  background: #171F40;
  color: #fff;
  overflow: hidden;
}

.dt-fv__periodInner {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 13px 16px 13px;
  text-align: center;
}

.dt-fv__period p {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.dt-fv__period span {
  font-weight: bold;
}
.dt-fv__wave {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  display: block;
  width: 100%;
}

/* =========================
  PC narrow adjustment
========================= */
@media screen and (min-width: 768px) and (max-width: 899px) {
  .dt-fv__content {
    left: 5%;
  }

  .dt-fv__badge {
    right: 5%;
  }
}

/* =========================
  SP
========================= */
@media screen and (max-width: 767px) {
  #wrap #mainArea main {
    padding: 0px;
  }
  .dt-fv__visual {
    width: 100%;
    height: auto;
    aspect-ratio: 375 / 495;
  }

  .dt-fv__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
  }

  .dt-fv__inner {
    max-width: none;
    padding: 0px 20px;
    padding-top: 15px;
  }

  .dt-fv__content {
    top: auto;
    width: 100%;
    position: relative;
    max-width: 100%;
    padding-top: 20px;
  }

  .dt-fv__logo {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-width: 450px;
  }
  .dt-fv__logo img {
    margin:0 auto;

  }

  .dt-fv__lead {
    padding: 0 17px;
    margin: 0 auto;
    font-size: 25px;
    line-height: 1.65;
    letter-spacing: 0.1em;
    width: fit-content;
    margin-top: 20px;
    
  }
  

  .dt-fv__lead span {
    color: #1A9867;
    font-size: 25px;
    letter-spacing: 0em;
  }
  .dt-fv__lead span::after {
    right: 12px;
}
.dt-fv__lead span::before {
  left: 9px;
}
  .dt-fv__text {
    display: none;
  }

  .dt-fv__badge {
    top: auto;
    right: auto;
    left: 50%;
    width: 55%;
    transform: translateX(-50%);
    position: relative;
    max-width: 380px;
  }

  .dt-fv__spText {
    display: block;
    width: 100%;
    background: #A6C979;
    overflow: hidden;
  }

  .dt-fv__spTextInner {
    width: 100%;
    padding: 20px;
  }

  .dt-fv__spText p {
    margin: 0;
    color: #151F42;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.75;
    letter-spacing: 0em;
  }

  .dt-fv__periodInner {
    max-width: none;
    padding: 18px 5px 18px;
  }

  .dt-fv__period p {
    font-size: 18px;
    line-height: 1.55;
    letter-spacing: 0.025em;
  }

  .dt-fv__period span {
    display: block;
    font-size: 18px;
  }
}

/* =========================
  Small SP
========================= */
@media screen and (max-width: 390px) {
  
  .dt-fv__lead {
    font-size: 21px;;
  }
  .dt-fv__lead span {
    font-size: 21px;
  }
  .dt-fv__lead span::before {
    left: 7px;
}
.dt-fv__lead span::after {
  right: 10px;
}
.dt-fv__spTextInner {
  width: 100%;
  padding: 20px;
  padding-right: 0px;
}
.dt-fv__spText p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: 0em;
}

}

.simpleTempelate footer[role="contentinfo"] .footerInfo .copyRight {
  width: auto!important;
}
@media screen and (max-width: 767px) {
  .pc-br {
    display: none;
  }
}
@media screen and (min-width: 767px) {
.sp-br {
  display: none;
}
}

/* =========================
  Common
========================= */
.dt-sectionTitle {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  color: #171F40;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.1em;
  text-align: center;
}


.dt-sectionTitle span {
  position: relative;
  display: inline-block;
}

.dt-sectionTitle::before,
.dt-sectionTitle::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 23px;
  height: 78px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.dt-sectionTitle::before {
  left: -35px;
  background-image: url("/kojin/teiki/doutoku/assets/images/title-deco.png");
  transform: translateY(-50%);
}

.dt-sectionTitle::after {
  right: -35px;
  background-image: url("/kojin/teiki/doutoku/assets/images/title-deco.png");
  transform: translateY(-50%) scaleX(-1);
}



/* =========================
  Feature
========================= */
.dt-feature {
  width: 100%;
  padding: 40px 0 40px;
  background: #fff;
  color: #171F40;
  overflow: hidden;
}

.dt-feature__inner {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.dt-feature__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 22px;
  margin-top: 45px;
}

.dt-feature__item {
  width: calc((100% - 44px) / 3);
  margin: 0;
}

.dt-feature__item img {
  display: block;
  width: 100%;
  height: auto;
}

/* =========================
  Scheme
========================= */
.dt-scheme {
  width: 100%;
  padding: 40px 0 40px;
  background: #fff;
  color: #171F40;
  overflow: hidden;
}

.dt-scheme__inner {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.dt-scheme__image {
  width:100%;
  margin: 45px auto 0;
}

.dt-scheme__image picture,
.dt-scheme__image img {
  display: block;
  width: 100%;
  height: auto;
}

/* =========================
  PC narrow adjustment
========================= */
@media screen and (min-width: 768px) and (max-width: 899px) {
  .dt-feature__inner,
  .dt-scheme__inner {
    padding-right: 32px;
    padding-left: 32px;
  }

  .dt-feature__list {
    gap: 28px;
  }

  .dt-feature__item {
    width: 31%;
  }
}

/* =========================
  SP
========================= */
@media screen and (max-width: 767px) {
  .dt-sectionTitle {
    font-size: 24px;
    line-height: 1.45;
  }

  .dt-sectionTitle::before,
  .dt-sectionTitle::after {
    width: 20px;
    height: 65px;
  }
  .dt-scheme__inner .dt-sectionTitle::before {
    width: 30px;
    height: 65px;
  }
  .dt-scheme__inner .dt-sectionTitle::after {
    width: 30px;
    height: 65px;
  }

  .dt-sectionTitle::before {
    left: -38px;
  }

  .dt-sectionTitle::after {
    right: -38px;
  }

  .dt-feature {
    padding: 60px 0 60px;
  }

  .dt-feature__inner {
    max-width: none;
    padding: 0 20px;
  }

  .dt-feature__list {
    display: block;
    width: 100%;
    margin-top: 26px;
  }

  .dt-feature__item {
    width: 78%;
    max-width: 100%;
    margin: 0 auto;
  }

  .dt-feature__item + .dt-feature__item {
    margin-top: 28px;
  }

  .dt-scheme {
    padding: 0 0 41px;
  }

  .dt-scheme__inner {
    max-width: none;
    padding: 50px 20px;
  }

  .dt-scheme__image {
    width: 100%;
    margin-top: 20px;
  }
}

/* =========================
  About
========================= */
.dt-about {
  width: 100%;
  padding: 40px 0 0px;
  background: #fff;
  color: #171F40;
  overflow: hidden;
}

.dt-about__inner {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.dt-about__content {
  margin-top: 40px;
}

.dt-about__text {
  margin: 0;
  color: #171F40;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0em;
  text-align: center;
}

.dt-about__text span {
  color: #1A995C;
}

.dt-about__image {
  width: 100%;
  max-width: 1000px;
  margin: 0px auto 0;
  position: relative;
  top: -40px;
}

.dt-about__image img {
  display: block;
  width: 100%;
  height: auto;
}

.dt-sp-only {
  display: none;
}

/* =========================
  SP
========================= */
@media screen and (max-width: 767px) {
  .dt-about {
    padding: 30px 0 20px;
  }

  .dt-about__inner {
    max-width: none;
    padding: 0 20px;
  }

  .dt-about__content {
    margin-top: 36px;
  }

  .dt-about__text {
    font-size: 16px;
    line-height: 1.72;
    letter-spacing: 0em;
  }

  .dt-sp-only {
    display: block;
  }

  .dt-about__image {
    width: 110%;
    max-width: none;
    margin-top: 10px;
    top: -20px;
  }

  .dt-about__image img {
    width: 100%;
    max-width: none;
  }
}


/* =========================
  Product
========================= */
.dt-product {
  width: 100%;
  padding: 0px 0 64px;
  background: #fff;
  color: #171F40;
  overflow: hidden;
}

.dt-product__inner {
  width: 100%;
  max-width: 730px;
  margin: 0 auto;
}

.dt-product__buttons {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 45px;
}

.dt-product__button {
  display: block;
  width: 50%;
  transition: all .4s;
  box-shadow: 0 3px 2px rgb(0 0 0 / 25%);
  border-radius: 12px;
  
}

.dt-product__button:hover {
  box-shadow: none;
  transform: scale(0.99, 0.99) translateY(2px);
  transition: all .4s;
}

.dt-product__button img {
  display: block;
  width: 100%;
  height: auto;
}

/* =========================
  News
========================= */
.dt-news {
  width: 100%;
  padding: 60px 0 80px;
  background: #F4F1ED;
  color: #171F40;
  overflow: hidden;
}

.dt-news__inner {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.dt-news__card {
  position: relative;
  display: grid;
  grid-template-columns: 150px 1fr 40px;
  column-gap: 18px;
  align-items: start;
  width: 730px;
  max-width: 100%;
  min-height: 74px;
  margin: 45px auto 0;
  padding: 15px 16px 14px 15px;
  background: #fff;
  color: #171F40;
  text-decoration: none;
  transition: opacity 0.25s ease;
}

.dt-news__card:hover {
  opacity: 0.7;
}

.dt-news__meta {
  display: contents;
}

.dt-news__meta time {
  grid-column: 1;
  grid-row: 1 / span 2;
  color: #7B6658;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.1em;
  white-space: nowrap;
}

.dt-news__meta span {
  grid-column: 2;
  grid-row: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 88px;
  height: 24px;
  margin-bottom: 4px;
  border-radius: 999px;
  background: #7B6658;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}

.dt-news__text {
  grid-column: 2;
  grid-row: 2;
  margin: 0;
  padding-right: 14px;
  color: #383737;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.65;
  letter-spacing: 0em;
  margin-top: 5px;
}

.dt-news__arrow {
  grid-column: 3;
  grid-row: 1 / span 2;
  align-self: end;
  position: relative;
  display: block;
  width: 27px;
  height: 27px;
  margin-top: 0;
  border: 1.5px solid #8A6D5C;
  border-radius: 50%;
}

.dt-news__arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 1.5px;
  background: #8A6D5C;
  transform: translate(-55%, -50%);
}

.dt-news__arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7px;
  height: 7px;
  border-top: 1.5px solid #8A6D5C;
  border-right: 1.5px solid #8A6D5C;
  transform: translate(-40%, -50%) rotate(45deg);
}

/* =========================
  SP
========================= */
@media screen and (max-width: 767px) {
  .dt-product {
    padding: 60px 0 80px;
  }

  .dt-product__inner {
    max-width: none;
    padding: 0 17px;
  }

  .dt-product__buttons {
    display: block;
    margin-top: 38px;
  }

  .dt-product__button {
    width: 100%;
    margin: 0 auto;
    border-radius: 20px;
  }

  .dt-product__button + .dt-product__button {
    margin-top: 25px;
  }

  .dt-news {
    padding: 60px 0 50px;
  }

  .dt-news__inner {
    max-width: none;
    padding: 0 16px;
  }

  .dt-news__card {
    display: block;
    width: 100%;
    min-height: 156px;
    margin-top: 34px;
    padding: 15px 22px 42px;
  }

  .dt-news__meta {
    display: flex;
    align-items: center;
    gap: 16px;
    padding-top: 0;
    color: #8A6D5C;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 0em;
    white-space: nowrap;
  }

  .dt-news__meta time {
    padding-top: 0;
    color: #8A6D5C;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 0.1em;
  }

  .dt-news__meta span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 83px;
    height: 25px;
    margin-bottom: 0;
    border-radius: 999px;
    background: #8A6D5C;
    color: #fff;
    font-weight: bold;
    line-height: 1;
  }

  .dt-news__text {
    margin-top: 15px;
    padding-right: 0;
    font-size: 20px;
    line-height: 1.65;
    letter-spacing: 0em;
  }

  .dt-news__arrow {
    position: absolute;
    right: 13px;
    bottom: 12px;
    width: 25px;
    height: 25px;
    margin-top: 0;
    border-width: 2px;
  }

  .dt-news__arrow::before {
    width: 11px;
    height: 2px;
  }

  .dt-news__arrow::after {
    width: 7px;
    height: 7px;
    border-top-width: 2px;
    border-right-width: 2px;
  }
}


/* =========================
  Outline
========================= */
.dt-outline {
  width: 100%;
  padding: 60px 0 60px;
  background: #fff;
  color: #333;
  overflow: hidden;
}

.dt-outline__inner {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.dt-outline__block {
  width: 100%;
}

.dt-outline__block--note {
  margin-top: 65px;
}

.dt-outline__heading {
  margin: 0 0 9px;
  color:#1A9867;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.45;
  letter-spacing: 0em;
  text-align: center;
  margin-top: 40px;

}

.dt-outline__tableWrap {
  width: 100%;
}

.dt-outlineTable {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  border: 1px solid #7B6658;
  background: #fff;
}

.dt-outlineTable__colGroup {
  width: 30px;
}

.dt-outlineTable__colLabel {
  width: 210px;
}

.dt-outlineTable__colBody {
  width: auto;
}

.dt-outlineTable th,
.dt-outlineTable td {
  vertical-align: middle;
}

.dt-outlineTable th {
  background: #1A9867;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.45;
  letter-spacing: 0em;
  text-align: left;
}

.dt-outlineTable td {
  border-right: 1px solid #7B6658;
  border-top: 1px solid #7B6658;
  border-bottom: 1px solid #7B6658;
  padding: 10px 17px;
  background: #fff;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0em;
}

.dt-outlineTable th[colspan="2"] {
  padding: 9px 25px;
}

/* 緑エリアと白エリアの境界線は茶色 */
.dt-outlineTable th[colspan="2"] + td,
.dt-outlineTable__subLabel + td {
  border-left-color: #7B6658;
}

/* 左の緑部分の内側罫線 */
.dt-outlineTable__empty {
  padding: 0;
  border-right: 1px solid #fff !important;
  border-bottom: 1px solid #fff!important;
}

.dt-outlineTable__subLabel {
  padding: 10px 18px;
  border-bottom: 1px solid #fff !important;
  text-align: center !important;
}

/* テーブル外枠を茶色に戻す */
.dt-outlineTable tbody tr:first-child th,
.dt-outlineTable tbody tr:first-child td {
  border-top-color: #7B6658;
}

.dt-outlineTable tbody tr:last-child th,
.dt-outlineTable tbody tr:last-child td {
  border-bottom-color: #7B6658;
}

.dt-outlineTable tbody tr th:first-child {
  border-left-color: #7B6658;
}

.dt-outlineTable tbody tr td:last-child {
  border-right-color: #7B6658;
}

.dt-outlineTable td span {
  display: flex;
  margin-top: 3px;
  color: #333333;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.65;
}

.dt-outlineTable ol {
  margin: 0;
  padding-left: 0;
  list-style: none;
  counter-reset: outline-note;
}

.dt-outlineTable ol li {
  position: relative;
  padding-left: 1.35em;
}

.dt-outlineTable ol li::before {
  counter-increment: outline-note;
  content: "(" counter(outline-note) ")";
  position: absolute;
  left: 0;
  top: 0;
}


/* =========================
  Note table
========================= */
.dt-outlineTable--note {
  border: 1px solid #7B6658;
}

.dt-outlineTable--note__colHead {
  width: 240px;
}

.dt-outlineTable--note__colBody {
  width: auto;
}

.dt-outlineTable--note th {
  padding: 14px 25px;
}

.dt-outlineTable--note td {
  padding: 12px 23px;
  border-right: 1px solid #7B6658;
  border-bottom: 1px solid #7B6658;
}
.border-bottom {
  border-bottom: 1px solid #fff!important;
}
.dt-outlineTable th.border-none {
  border:solid 0px!important
}
th.dt-outlineTable__subLabel {
  border-left: 1px solid #fff!important;
  text-align: left !important;

  border-top: 1px solid #fff!important;
}

/* 外枠調整 */
.dt-outlineTable--note tbody tr:first-child th,
.dt-outlineTable--note tbody tr:first-child td {
  border-top-color: #7B6658;
}

.dt-outlineTable--note tbody tr:last-child th,
.dt-outlineTable--note tbody tr:last-child td {
  border-bottom-color: #7B6658;
}

.dt-outlineTable--note tbody tr th:first-child {
  border-left-color: #7B6658;
}

.dt-outlineTable--note tbody tr td:last-child {
  border-right-color: #7B6658;
}

.dt-outlineTable__numText .dt-outlineTable__num {
  display: flex;
  align-items: flex-start;
  gap: 0.15em;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0em;
}
.dt-outlineTable__numText .dt-outlineTable__numBody {
  display: flex;
  align-items: flex-start;
  gap: 0.15em;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0em;
}

.dt-outlineTable__num {
  flex: 0 0 auto;
}

.dt-outlineTable__numBody {
  display: block;
  flex: 1;
}

@media screen and (max-width: 767px) {
  .dt-outlineTable__numText {
    gap: 0.1em;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 0em;
  }
}


/* =========================
  SP
========================= */
@media screen and (max-width: 767px) {
  .dt-outline {
    padding: 60px 0 60px;
  }

  .dt-outline__inner {
    max-width: none;
    padding: 0 20px;
  }

  .dt-outline__block {
    margin-top: 26px;
  }

  .dt-outline__block--note {
    margin-top: 40px;
  }

  .dt-outline__heading {
    margin-bottom: 12px;
    line-height: 1.45;
  }

  .dt-outlineTable {
    table-layout: fixed;
  }

  th.dt-outlineTable__subLabel {
    text-align: center !important;
  }

  .dt-outlineTable__colGroup {
    width: 15px;
  }

  .dt-outlineTable__colLabel {
    width: 75px;
  }

  .dt-outlineTable th {
    font-size: 18px;
    line-height: 1.45;
    letter-spacing: 0;
    text-align: center;
  }

  .th-center {
    text-align: left !important;
  }

  .dt-outlineTable th[colspan="2"] {
    padding: 15px 8px;
  }

  .dt-outlineTable__subLabel {
    padding: 10px 10px;
  }

  .dt-outlineTable td {
    padding: 10px 14px;
    font-size: 18px;
    line-height: 1.58;
  }

  .dt-outlineTable td span {
    margin-top: 4px;
    font-size: 16px;
    line-height: 1.7;
  }

  .dt-outlineTable ol li {
    padding-left: 1.7em;
  }

  .dt-outlineTable--note__colHead {
    width: 90px;
  }

  .dt-outlineTable--note th {
    padding: 15px 8px;
    font-size: 18px;
    line-height: 1.45;
    letter-spacing: 0;
    text-align: center;
  }

  .dt-outlineTable--note td {
    padding: 10px 20px;
    font-size: 18px;
    line-height: 1.58;
    letter-spacing: 0;
  }

  .dt-outlineTable__note {
    margin-top: 4px;
    font-size: 9px;
    line-height: 1.7;
  }
  .dt-outlineTable__numText .dt-outlineTable__num {
    display: flex;
    align-items: flex-start;
    gap: 0.15em;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 0em;
  }
  .dt-outlineTable__numText .dt-outlineTable__numBody {
    display: flex;
    align-items: flex-start;
    gap: 0.15em;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 0em;
  }
  
}
@media screen and (min-width: 767px) {
.sp {
  display: none!important;
}
}

@media screen and (max-width: 767px) {
  .pc {
    display: none!important;
  }
}